KDED4(8)

NAME
kded4 - servidor do KDE - despoleta as actualizações da base de dados Sycoca quando for necessário.

SYNOPSIS

kded4 [--help] [Opções genéricas] [Opções do Qt] [Opções do KDE] [--check]

DESCRIçãO

O kded4 é responsável por criar o ficheiro 'sycoca', i.e., a 'cache' binária de tipos de serviços, tipos MIME e serviços para um determinado utilizador.

Este vigia as pastas que contêm ficheiros '.desktop'. Quando for adicionado/removido um ficheiro, ele espera alguns 5 segundos (para o caso de ser uma série de actualizações) e invoca depois o kbuildsycoca.

OPçõES GENéRICAS

--author
    Mostra informações sobre o autor.

--help
    Mostra a ajuda acerca das opções.

--help-all
    Mostra todas as opções.

--help-kde
    Mostra opções específicas do KDE.

--help-qt
    Mostra as opções específicas do Qt.

--license
    Mostra informações acerca da licença.

-v --version
    Mostra a versão.

OPçõES DA APLICAçãO

--check
    Verifica a base de dados do Sycoca apenas uma vez.

UTILIZAçãO

Se o kded4 for invocado sem parâmetros e já estiver em execução, mostrará a mensagem:

    «KDE Daemon (kded) already running». (O Servidor do KDE (kded) já está em execução).

Se o kded4 for invocado com o kded4 --check, então irá actualizar a base de dados do KDE com o kbuildsycoca.

VEJA TAMBéM

opções-do-kde(7), opções-do-qt(7), kbuildsycoca(8)

PROBLEMAS

Existem provavelmente bastantes erros. Use o bugs.kde.org: http://bugs.kde.org para os comunicar.

AUTHORS
David Faure <faure@kde.org>, Waldo Bastian <bastian@kde.org>.